[global]
strict init = true
buffer min = 1024
buffer max = 2MB
default format = "%d(%Y-%m-%d %H:%M:%S.%ms) %-6V (%c:%F:%L) - %m%n"
file perms = 600              # 设置文件权限

[formats]
millisecond = "%d(%Y-%m-%d %H:%M:%S.%ms) [%V] %m%n"

[rules]
# 日志文件路径，30天轮询，自动创建目录
my_log.*    "/home/orangepi/car/master/log/log.log", 30D; millisecond
